.products-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
  margin-bottom: 20px;
}

.h1 {
  font-size: 26px;
  margin: 20px 0;
}

.loader {
  margin: 20vh auto;
  border: 14px solid #f3f3f3; /* Light grey */
  border-top: 14px solid #acacac; /* Blue */
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}